# Comparator Interface Reference

Inheritance diagram for Comparator:
[legend]

List of all members.

## Public Member Functions

| compare ($one, $two)

## Detailed Description

Definition at line 12 of file Comparator.class.php.

## Member Function Documentation

Comparator::compare | ( | $ | one,
|  | $ | two |
| ) |  |  |

Referenced by ArrayUtils::mergeSortedLists().

The documentation for this interface was generated from the following file:

- main/Base/Comparator.class.php